body {
    font-family: Arial, sans-serif;
}

@media screen and (max-width: 767px) {

    .eori-form-label {
        display: block;
        min-width: 100%;
        padding-bottom: 0.5rem;
    }
    .eori-help-paragraph {
        text-align: center;
    }
    .eo-form-desc{
        display: flex !important;
    }
    #rex-tin-area {
        display: block !important;
        width: 100% !important;
        margin-bottom: 0.5rem;
    }
    #rex-tin-area span{
        width: 100%;
    }
    .rex-form-label {
        display: block !important;
        min-width: 100%;
        padding-bottom: 0.5rem;
    }
    #rex-tineori-label {
        display: block !important;
        width: 100%;
        padding-bottom: 0.5rem;
    }
    #rex-form-select {
        display: block;
        width: 100%;
    }
    #rex-form-select div{
        display: flex !important;
        flex-grow: 0;
    }
    .rex-form-btn {
        display: flex !important;
        flex-grow: 0;
        position: relative;
        top: 0.5rem;
        justify-content: center;
        width: 100%;
    }
    .cd-form-btn {
        display: flex !important;
        flex-grow: 0;
        position: relative;
        top: 0.5rem;
        justify-content: center;
        width: 100%;
    }
    .eori-form-btn{
        display: flex !important;
        flex-grow: 0;
        position: relative;
        top: 0.5rem;
        justify-content: center;
        width: 100% !important;
    }
    .eori-form-input {
        display: block;
        min-width: 100%;
        max-width: 100%;
    }
    .eori-val-btn {
        display: flex !important;
        flex-grow: 0;
        position: relative;
        top: 0.5rem;
        justify-content: center;
        width: 100%;
    }
    .eori-form-select {
        min-width: 100%;
    }
    .eori-form-select div{
        display: flex !important;
        flex-grow: 0;
    }
    .eori-form-checkbox {
        display: block;
        min-width: 100%;
    }
    .eo-top-btn-area {
        display: none;
    }
    .eori-sharing-inner-table{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .eo-welcome-area {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .eo-welcome-area h1 {
        display: block !important;
        width: 100% !important;
    }
    .eo-welcome-area p {
        max-width: 100% !important;
        text-align: justify;
    }
    .tiles{
        text-align: center;
    }
    .resp-tables{
        display: table-cell !important;
        width: 100%;
    }
}

.ecl-page-header{
    padding-bottom: 0 !important;
}

.tiles {
    display: block;
    padding: 1em 0;
    color: #004494;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.22rem;
    border-top: 3px solid #ffd617;
    cursor: pointer;
}
.tiles-focus{
    border-top-color: #004494;
}
/**
 * ECL Horizontal menus
 * @define navigation-menu
 */
.ecl-navigation-menu {
    background-color: #4073af;
    margin: 0;
}
.ecl-navigation-menu__link:visited,
.ecl-navigation-menu__link:hover,
.ecl-navigation-menu__link:active {
    color: #012b58;
    cursor: pointer;
    text-decoration: underline;
}
.ecl-navigation-menu__root {
    background-color: #bfd0e4;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.ecl-navigation-menu__root[aria-hidden='true'] {
    display: none;
}
.no-js .ecl-navigation-menu__root[aria-hidden='true'] {
    display: flex;
}
.ecl-navigation-menu__root::before {
    background-color: #bfd0e4;
    content: '';
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    width: 100vw;
}
.ecl-navigation-menu__toggle {
    background-color: #4073af;
    border-width: 0;
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    padding: 1.66rem 0;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
.ecl-navigation-menu__group {
    background-color: #f5f5f5;
    display: none;
    list-style: none;
    margin: 0;
    padding-left: 0;
    position: relative;
}
.ecl-navigation-menu__group::before {
    background-color: #f5f5f5;
    content: '';
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    transform: translate(-50%, 0);
    width: 100vw;
}
.ecl-navigation-menu__link {
    align-items: center;
    background-color: transparent;
    border-bottom: 1px solid #7fa1c9;
    border-left-width: 0;
    border-right-width: 0;
    border-top: 0;
    color: #012b58;
    display: flex;
    font-size: 0.89rem;
    font-weight: 700;
    justify-content: space-between;
    padding: 1rem 0;
    position: relative;
    text-decoration: none;
    width: 100%;
    font-family: Arial, sans-serif;
}
.ecl-navigation-menu__item--active > .ecl-navigation-menu__link {
    color: #fff;
}
.ecl-navigation-menu__group .ecl-navigation-menu__link:hover, .ecl-navigation-menu__group .ecl-navigation-menu__link:focus {
    text-decoration: underline;
}
.ecl-navigation-menu__item:last-child .ecl-navigation-menu__link {
    border-bottom-width: 0;
}
/* Icon display */
.ecl-navigation-menu__link[aria-expanded]::after {
    padding-left: 0.33rem;
}
.no-js .ecl-navigation-menu__link[aria-expanded]::after {
    display: none;
}
.ecl-navigation-menu__link[aria-expanded='false']::after {
    content: '\e81f';
}
.ecl-navigation-menu__link[aria-expanded='true'] {
    border-bottom-width: 0;
}
.ecl-navigation-menu__link[aria-expanded='true']::after {
    content: '\e827';
}
.ecl-navigation-menu__link ~ .ecl-navigation-menu__group .ecl-navigation-menu__link {
    border-bottom-width: 0;
    font-weight: normal;
}
.ecl-navigation-menu__link ~ .ecl-navigation-menu__group .ecl-navigation-menu__link::after {
    display: none;
}
.ecl-navigation-menu__link ~ .ecl-navigation-menu__group .ecl-navigation-menu__link--active {
    font-weight: bold;
}
/* Collapsible block display */
.ecl-navigation-menu__link[aria-expanded='true'] ~ .ecl-navigation-menu__group {
    display: block;
}
.ecl-navigation-menu__item--active {
    background-color: #4073af;
    position: relative;
}
.ecl-navigation-menu__item--active::before {
    background-color: #4073af;
    content: '';
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    width: 100vw;
}
.ecl-navigation-menu__item--active > .ecl-navigation-menu__link:not([aria-expanded='true']) {
    border-bottom-width: 0;
}
/* Hamburger button */
.ecl-navigation-menu__hamburger-box {
    left: 0;
    position: absolute;
    top: 50%;
}
.ecl-navigation-menu__hamburger-label {
    padding-left: 2.66rem;
}
.ecl-navigation-menu__hamburger-inner {
    display: block;
    margin-top: -0.1em;
}
.ecl-navigation-menu__hamburger-inner,
.ecl-navigation-menu__hamburger-inner::before,
.ecl-navigation-menu__hamburger-inner::after {
    background-color: #fff;
    border-radius: 0.1em;
    height: 0.2em;
    position: absolute;
    width: 1.66rem;
}
.ecl-navigation-menu__hamburger-inner::before,
.ecl-navigation-menu__hamburger-inner::after {
    content: '';
    display: block;
}
.ecl-navigation-menu__hamburger-inner::before {
    top: -0.5em;
}
.ecl-navigation-menu__hamburger-inner::after {
    bottom: -0.5em;
}
.ecl-navigation-menu__hamburger--squeeze .ecl-navigation-menu__hamburger-inner {
    transition-duration: 0.075s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.ecl-navigation-menu__hamburger--squeeze .ecl-navigation-menu__hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}
.ecl-navigation-menu__hamburger--squeeze .ecl-navigation-menu__hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.ecl-navigation-menu__hamburger--squeeze[aria-expanded='true'] .ecl-navigation-menu__hamburger-inner {
    transform: rotate(45deg);
    transition-delay: 0.12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.ecl-navigation-menu__hamburger--squeeze[aria-expanded='true'] .ecl-navigation-menu__hamburger-inner::before {
    opacity: 0;
    top: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}
.ecl-navigation-menu__hamburger--squeeze[aria-expanded='true'] .ecl-navigation-menu__hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media (min-width: 768px) {
    .ecl-navigation-menu {
        background-color: #bfd0e4;
    }
    .ecl-navigation-menu__root {
        background-color: transparent;
        flex-direction: row;
    }
    .ecl-navigation-menu__root[aria-hidden='true'] {
        display: flex;
    }
    .ecl-navigation-menu__root::before {
        display: none;
    }
    .ecl-navigation-menu__toggle {
        display: none;
    }
    .ecl-navigation-menu__group {
        flex-wrap: wrap;
        left: 0;
        padding: 0.89rem 0 1rem;
        position: absolute;
        top: 100%;
        width: 100%;
    }
    .ecl-navigation-menu__link {
        border-bottom-width: 0;
        margin: 0;
        padding: 1rem;
    }
    .ecl-navigation-menu__group .ecl-navigation-menu__link {
        padding: 0.89rem 1rem 0.89rem 0;
    }

    .ecl-navigation-menu__link[aria-expanded]::after {
        position: relative;
    }
    .ecl-navigation-menu__link[aria-expanded='true'] {
        background-color: #f5f5f5;
        color: #012b58;
    }
    .ecl-navigation-menu__link[aria-expanded='true'] ~ .ecl-navigation-menu__group {
        align-items: baseline;
        display: flex;
        z-index: 1;
    }
    .ecl-navigation-menu__item {
        display: flex;
    }
    .ecl-navigation-menu__group .ecl-navigation-menu__item {
        flex-basis: 25%;
    }
    .ecl-navigation-menu__item--active {
        position: static;
    }
    .ecl-navigation-menu__item--active::before {
        display: none;
    }
    .ecl-navigation-menu__item--active > .ecl-navigation-menu__link[aria-expanded='true'] {
        color: #012b58;
    }
}
#language-selector-overlay {
    display: none;
}
.ecl-grid {
    padding: 2.0rem 1.0rem 2.0rem 1.0rem;
}
.ecl-page-header__body {
    padding: .66rem 0;
}
.ecl-page-header__identity {
    color: #bfd0e4;
    font-size: 1.22rem;
    margin-bottom: .66rem;
    margin-top: .66rem;
}
.eo-welcome-area {
    display: inline-block;
    width: 100%;
    margin: 0.5rem 0rem 0.5rem 0rem;
}
.eo-welcome-area h1{
    display: inline-block;
    width: 84%;
}
.eo-welcome-area p{
    line-height: 3rem;
}
.eo-welcome-area p {
    max-width: 100% !important;
    text-align: justify;
}
#message-container {
    border: 1px solid #006fb4;
    margin-top: 1.0rem;
}

#eo-validation-container {
    width: 100%;
    border: 2px solid #006fb4;
    padding: 1.0rem 0.0rem 1.0rem 0.0rem;
}
#eo-validation-container h5 {
    margin-top: 1.3rem;
    margin-bottom: 1.3rem;
}
#eo-form-container {
    width: 100%;
    /*border: 2px solid #006fb4;*/
    margin-bottom: 8.0rem;
    background-color: rgba(207, 207, 207, 0.23);
    margin-bottom: 2rem;
    border: 2px solid none;
    border-radius: 0 0 .28571429rem .28571429rem;
}
#eori-val-label {
    display: inline-block;
    width: 20%;
    vertical-align: middle;
}
.eo-form-input {
    display: inline-block;
    width: 60%;
    vertical-align: middle;
}
#eo-form-title {
    background-color: #006fb4;
    color: #FFFFFF;
    padding: 0.5rem 1.0rem 0.5rem 1.0rem;
    font-family: Arial, sans-serif;
    border-radius: .28571429rem .28571429rem 0 0;
}
.eo-form-desc {
    padding-right: 0.5rem;
    text-align: justify;
    width: 100%;
    display: inline;
    word-wrap: break-word;
}
.eo-form-tips {
    margin-top: 1.5rem;
}
.eo-form-content {
    padding: 1.0rem 1.0rem 2.0rem 1.0rem;
}
.eo-form-inner-content {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
/*Custom*/
.tdOddRow {
    background-color: rgb(232, 239, 247);
}
.rex-form-label {
    width: 27%;
    display: inline-block;
    vertical-align: middle;
}
#rex-form-select {
    display: inline-block;
}
#rex-tineori-label {
    display: inline-block;
    vertical-align: middle;
}
.cd-form-label {
    display: inline-block;
    width: 20%;
    vertical-align: middle;
}
.cd-form-btn {
    vertical-align: middle;
}
#eori-sharing-inner-tab {
    background-color: rgba(191, 208, 228, 0.12);
}
.eo-top-btn-area {
    clear: both;
    padding: 15px 0;
    text-align: center;
    color: #396ea2;
}
.eo-footer {
    clear: both;
    position: relative;
}
.eori-form-select {
    display: inline-block !important;
}
.eori-form-input {
    display: inline-block !important;
    width: 60%;
    vertical-align: middle;
}
.eori-form-btn {
    width: 10rem;
    margin-top: 0.5rem;
    display: block !important;
    margin: auto !important;
}
.eori-form-label {
    display: inline-block;
    width: 27%;
    vertical-align: middle;
}
.eori-form-checkbox {
    display: inline-block;
    vertical-align: middle;
    width: 60%;
}
#rex-tin-area {
    display: inline-block;
    width: 27%;
}
.rex-form-btn {
    vertical-align: middle;
}
#outer-container {
    margin-bottom: 4.0rem;
}
.ecl-welcome-area {
    padding-left: 1rem;
    padding-right: 1rem;
}
.ecl-welcome-area p{
    max-width: 100% !important;
    text-align: justify;
}
#message-container{
    padding: 0px;
}
#message-container p {
    max-width: 100ch !important;
}
.eori-sharing-inner-table{
    padding-left: 5rem;
    padding-right: 5rem;
}
#search_info p{
    text-align: center;
    max-width: 100% !important;
}
.table-head{
    border-bottom: 2px solid #000000 !important;
}
.inner-table-row{
    border-bottom: none !important;
}
.rex-inner-row{
    background-color: rgba(191, 208, 228, 0.12);
}
#search_info{
    text-align: center;
    margin-bottom: 0.5rem;
}
.paginator-top{
    display: flex;
    align-content: center;
    justify-content: space-between;
}
#error_no_cert_type_selected{
    word-break: break-all;
}